function FileData_Pairs(x)
{
x.t("objet","groupe");
x.t("objet","groupe.");
x.t("utilis\u00e9e","pour");
x.t("possible","d\u00e9finir");
x.t("utilisateurs","r\u00e9seau");
x.t("etc.","chaque");
x.t("stocker","les");
x.t("membres","d\u2019un");
x.t("membres","comprenant");
x.t("exemple","domaine");
x.t("exemple","lorsque");
x.t("peut-\u00eatre","des");
x.t("domaine","inclut");
x.t("domaine","peut");
x.t("domaine","mais");
x.t("autre","objet");
x.t("autre","niveau");
x.t("autre","hi\u00e9rarchie");
x.t("imprimantes","les");
x.t("d\u2019administration.","par");
x.t("r\u00e8gles","d\u2019imbrication");
x.t("d\u2019imbrication","autoris\u00e9es");
x.t("d\u2019imbrication","sont");
x.t("d\u2019imbrication","d\u00e9finies");
x.t("permettant","d\u2019organiser");
x.t("particuli\u00e8rement","groupe");
x.t("notez","que");
x.t("d\u2019entit\u00e9s","afin");
x.t("conteneurs","permettant");
x.t("conteneurs","nous");
x.t("type","d\u2019imbrication.");
x.t("inclut","une");
x.t("conteneur","d\u2019unit\u00e9");
x.t("limites","domaine");
x.t("autoris\u00e9es","avec");
x.t("locale","groupe");
x.t("d\u2019imbrication.","les");
x.t("microsoft.","gamme");
x.t("afin","faciliter");
x.t("afin","d\u00e9finir");
x.t("politiques","d\u2019administration.");
x.t("des","entit\u00e9s");
x.t("des","cat\u00e9gories");
x.t("des","objets");
x.t("des","groupes");
x.t("\u00e9tant","locale");
x.t("\u00e9tant","universelle");
x.t("\u00e9tant","configur\u00e9");
x.t("fournie","avec");
x.t("r\u00e9seau","les");
x.t("ing\u00e9nieurs","qui");
x.t("comme","\u00e9tant");
x.t("deux","cat\u00e9gories");
x.t("deux","sortes");
x.t("assistance","etc.");
x.t("incluant","nom");
x.t("niveau","hi\u00e9rarchie");
x.t("l\u2019application","contr\u00f4les");
x.t("contr\u00f4les","d\u2019acc\u00e8s");
x.t("que","les");
x.t("que","chaque");
x.t("groupes.","par");
x.t("lorsque","port\u00e9e");
x.t("les","utilisateurs");
x.t("les","membres");
x.t("les","imprimantes");
x.t("les","r\u00e8gles");
x.t("les","conteneurs");
x.t("les","limites");
x.t("les","types");
x.t("les","autres");
x.t("les","informations");
x.t("les","services");
x.t("les","groupes");
x.t("les","ordinateurs");
x.t("organisationnelle.","ces");
x.t("commutateur","consoles");
x.t("groupe","\u00e9tant");
x.t("groupe","l\u2019unit\u00e9");
x.t("groupe","nomm\u00e9s");
x.t("groupe","peut");
x.t("groupe","est");
x.t("groupe","parmi");
x.t("d\u2019unit\u00e9","organisationnelle");
x.t("chaque","objet");
x.t("chaque","domaine");
x.t("chaque","groupe");
x.t("repr\u00e9sentent","des");
x.t("faciliter","l\u2019application");
x.t("qui","comprend");
x.t("plusieurs","entit\u00e9s");
x.t("int\u00e9ressent","particuli\u00e8rement");
x.t("d\u2019un","objet");
x.t("d\u2019un","autre");
x.t("d\u00e9finie","comme");
x.t("relations","d\u2019imbrication");
x.t("c\u2019est-\u00e0-dire","incluant");
x.t("hi\u00e9rarchie","d\u2019objets");
x.t("hi\u00e9rarchie","imbriquant");
x.t("entit\u00e9s","telles");
x.t("entit\u00e9s","groupes");
x.t("entit\u00e9s","sont");
x.t("comprend","lui-m\u00eame");
x.t("d\u2019autres","politiques");
x.t("pour","commutateur");
x.t("pour","ad.");
x.t("pour","configurer");
x.t("pour","inclure");
x.t("pour","prendre");
x.t("consoles","distantes");
x.t("l\u2019unit\u00e9","organisationnelle.");
x.t("organisationnelle","ing\u00e9nieurs");
x.t("universelle","groupe");
x.t("r\u00e9seau.","deux");
x.t("nomm\u00e9s","selon");
x.t("utilisateur","peut-\u00eatre");
x.t("toutes","les");
x.t("directory","cat\u00e9gories");
x.t("types","relations");
x.t("dans","par");
x.t("dans","documentation");
x.t("par","exemple");
x.t("par","des");
x.t("d\u2019organiser","les");
x.t("d\u2019objets","conteneurs");
x.t("d\u2019objets","afin");
x.t("d\u2019objets","chaque");
x.t("d\u2019objets","repr\u00e9sentent");
x.t("d\u2019objets","fonction");
x.t("d\u2019objets","permettent");
x.t("d\u2019objets","cat\u00e9gories");
x.t("d\u2019objets","destin\u00e9e");
x.t("imbriquant","les");
x.t("d\u00e9finir","autre");
x.t("d\u00e9finir","des");
x.t("d\u00e9finir","les");
x.t("nous","int\u00e9ressent");
x.t("peut","\u00eatre");
x.t("peut","participer");
x.t("documentation","fournie");
x.t("produit","microsoft.");
x.t("fonction","ldap");
x.t("fonction","mat\u00e9riel");
x.t("autres","groupes.");
x.t("autres","cat\u00e9gories");
x.t("permettent","l\u2019administrateur");
x.t("lui-m\u00eame","des");
x.t("logiciel","assistance");
x.t("configurer","les");
x.t("informations","concernant");
x.t("telles","que");
x.t("telles","entit\u00e9s");
x.t("imbrication","d\u00e9passant");
x.t("cat\u00e9gories","d\u2019objets");
x.t("charge","toutes");
x.t("distantes","structure");
x.t("distantes","dell");
x.t("comprenant","des");
x.t("associ\u00e9","une");
x.t("services","r\u00e9seau.");
x.t("est","possible");
x.t("est","d\u00e9finie");
x.t("est","associ\u00e9");
x.t("est","con\u00e7ue");
x.t("groupe.","notez");
x.t("repr\u00e9sent\u00e9es","dans");
x.t("l\u2019administrateur","d\u00e9finir");
x.t("con\u00e7ue","pour");
x.t("inclure","conteneur");
x.t("mais","lorsque");
x.t("concernant","plusieurs");
x.t("objets","groupe");
x.t("objets","utilisateur");
x.t("objets","ordinateur.");
x.t("leur","fonction");
x.t("ldap","pour");
x.t("structure","d\u2019active");
x.t("d\u2019active","directory");
x.t("groupes","d\u2019entit\u00e9s");
x.t("groupes","c\u2019est-\u00e0-dire");
x.t("groupes","d\u2019objets.");
x.t("groupes","d\u2019entit\u00e9s.");
x.t("\u00eatre","configur\u00e9");
x.t("liste","membres");
x.t("commutateurs","consoles");
x.t("d\u2019objets.","les");
x.t("configur\u00e9","pour");
x.t("configur\u00e9","avec");
x.t("nom","d\u2019un");
x.t("ces","deux");
x.t("ordinateur.","est");
x.t("une","autre");
x.t("une","imbrication");
x.t("une","liste");
x.t("une","port\u00e9e");
x.t("sont","repr\u00e9sent\u00e9es");
x.t("sont","expliqu\u00e9es");
x.t("sortes","cat\u00e9gories");
x.t("prendre","charge");
x.t("destin\u00e9e","stocker");
x.t("selon","leur");
x.t("parmi","les");
x.t("expliqu\u00e9es","dans");
x.t("dell","est");
x.t("d\u2019entit\u00e9s.","telles");
x.t("d\u00e9passant","toutes");
x.t("ordinateurs","les");
x.t("d\u2019acc\u00e8s","d\u2019autres");
x.t("mat\u00e9riel","logiciel");
x.t("avec","les");
x.t("avec","produit");
x.t("avec","une");
x.t("port\u00e9e","utilis\u00e9e");
x.t("port\u00e9e","est");
x.t("participer","type");
x.t("participer","une");
x.t("gamme","commutateurs");
x.t("d\u00e9finies","pour");
}
